0001-reproductible-build.patch
0003-install-dev-files-in-usr.patch
0002-nut-monitor-paths.patch
0004-fix-systemd-service.patch
0008-drop-w3c-icons.patch

# Upstream patches
0006-ups-conf-maxretry.patch
0009-fix-nutshutdown-install.patch
0010-fix-nutscanner-ftbfs.patch
0011-use-pkgconfig-module.patch
0012-add-AEG-PROTECT-NAS-support.patch
0013-fix-doc-build.patch
0014-Remove-dynamic-exception-specifications-from-clients.patch
